<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" href="style.css" />
    <link
      rel="shortcut icon"
      href="../../../../../../../../favicon.ico"
      type="image/x-icon"
    />

    <title>Formas de Pagamento</title>
  </head>

  <body>
    <div class="container">
      <h1>Formas de Pagamento</h1>

      <label for="productValue"> Informe o valor do produto: R$  </label>
      <input
        id="productValue"
        type="text"
        data-inputs="input"
        data-productValue
      />

      <br />

      <div class="label__typePayment">
        <label for="typePayment">
          Informe qual forma irá usar como pagamento:
          <br />
          <p><strong>1</strong> - à vista dinheiro/pix: 10% DE DESCONTO;</p>
          <p><strong>2</strong> - à vista no cartão: 5% DE DESCONTO;</p>
          <p><strong>3</strong> - em até 2x no cartão: PREÇO NORMAL;</p>
          <p><strong>4</strong> - 3x ou mais no cartão: 20% DE JUROS.</p>
        </label>
      </div>
      <input
        id="typePayment"
        type="text"
        data-inputs="input"
        data-typePayment
      />

      <br />

      <button class="send-button" data-send-button type="submit">Enviar</button>

      <div data-result></div>

    </div>

    <script type="text/javascript" src="http://code.jquery.com/jquery-1.5.js"></script>
    <script src="ex044.js"></script>
  </body>

</html>
